.modals-overlay { z-index: 2147483646 !important; }

.hcp-app-promote-popup .modal-inner-wrap {
    max-width:1200px;
    max-height:700px;
    background-color: #80bb04;
    background-repeat: no-repeat;
    /* background-size: cover; */
    background-position: 0 95px;
    position: relative;
}

.hcp-app-promote-popup .modal-header {
    padding: 0;
    margin: 0;
    position: absolute;
    top:0;
    right:0;
    z-index:99999;
}

.open-app-modal {
    z-index: 2947480000;
}

@media (max-width: 767px) {
    .modal-header {
        display: block !important;
    }
}

.modal-popup .action-close:before {
    color: black;
}

.hcp-app-promote-popup .modal-content > div {
    position: relative;
    padding:0;
}

.hcp-app-promote-popup div.codeWindow {
    text-align:center;
    font-size:3vw;
    line-height:3vw;
    background-color:transparent;
    font-family:monospace;
    position: absolute;
    top: 46%;
    left: 25%;
}

.hcp-app-promote-popup .modal-content {
    background:transparent;
    padding: 0;
}

.hcp-app-promote-popup form.app-popup-form {
    max-width: 250px;
    margin: 0 auto;
}

form.app-popup-form  #tel,
form.app-lp-form #tel {
    text-align: center;
    font-size: 14pt;
}

.promote-desktop-form-content,
.lp-promote-desktop-form-content {
    padding: 0 40px 40px;
    text-align: center;
}

.promote-mobile-form-content,
.lp-promote-mobile-form-content {
    text-align: center;
}

.promote-desktop-form-content h2,
.lp-promote-desktop-form-content h2,
.promote-mobile-form-content h2,
.lp-promote-mobile-form-content h2 {
    color: white;
    font-weight: 500 !important;
    text-transform: uppercase;
    line-height: 1;
    margin-top: 5px;
}

.promote-mobile-form-content h2,
.lp-promote-mobile-form-content h2 {
    font-size: 20pt;
    margin-top: 0;
    padding-top: 0;
}
.promote-desktop-form-content p,
.lp-promote-desktop-form-content p {
    color: white;
    font-weight: 600;
    font-size: 17px;
}

img.promote-app-icon {
    margin: 25px auto;
    text-align: center;
    max-width: 180px;
    display: block;
}

img.promote-app-icon-mobile {
    margin: 25px auto;
    text-align: center;
    max-width: 400px;
    display: block;
}

.promote-desktop-form-content .app-stores,
.lp-promote-desktop-form-content .app-stores,
.promote-mobile-form-content .app-stores,
.lp-promote-mobile-form-content .app-stores {
    margin: 20px auto 20px;
    max-width: 450px;
    text-align: center;
}

.promote-desktop-form-content .app-stores > div,
.lp-promote-desktop-form-content .app-stores > div {
    display: inline-block;
    margin-right: 25px;
    max-width: 145px;
}

.promote-desktop-form-content .app-stores > div:last-child,
.lp-promote-desktop-form-content .app-stores > div:last-child {
    margin-right: 0;
}

.promote-desktop-form-content .app-stores > div > img,
.lp-promote-desktop-form-content .app-stores > div > img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 100%;
}

.popup-messages {

}

.popup-messages > div {
    padding: 2px 8px;
    background-color: rgba(255,255,255,0.7);
    font-weight: 600;
    border-radius: 5px;
    margin-bottom: 3px;
}

.popup-messages > div.ok {
    color: green;
}

.popup-messages > div.ko {
    color: red;
}

.fine-print {
    font-size: 8pt;
    color: #333;
    font-weight: 500;
}


img.promote-app-icon,
img.promote-app-icon-mobile {
    margin: 20px auto;
    max-width: 300px;
    border: 3px solid white;
    border-radius: 20%;
    /* box-shadow: 5px 4px rgba(255,255,255,0.4); */
    margin-bottom: 20px;
}

img.promote-app-icon-mobile {
    max-width: 60%;
}

.marketplace-link img {
    max-width: 250px;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.marketplace-link.google img {
    max-width: 290px;
}

@media (max-width: 1199px) {
    .hcp-app-promote-popup form.app-popup-form {
        margin-top: 10px;
    }
}

@media (max-width: 661px) {
    img.promote-app-icon,
    img.promote-app-icon-mobile {
        max-width: 100px;
    }
    .promote-desktop-form-content .app-stores > div {
        display: block;
        margin: 0 auto;
    }
    .promote-desktop-form-content .app-stores > div:last-child {
        margin-right: auto;
    }
}

button.action.primary.app-sms-button,
button.action.primary.app-sms-button-lp {
    border: 1px solid #00A3E1;
    background-color: #00A3E1;
    margin-top: 4px;
    font-size: 11pt;
    line-height: 11pt;
    font-weight: 500;
}

button.action.primary.app-sms-button:hover,
button.action.primary.app-sms-button:active,
button.action.primary.app-sms-button:focus,
button.action.primary.app-sms-button-lp:hover,
button.action.primary.app-sms-button-lp:active,
button.action.primary.app-sms-button-lp:focus {
    background-color: #0074a1;
}
